# Sample Syllabus

This is a sample syllabus to test out whether Markdown could be a viable platform for authoring and publishing such documents.

It is possible that this is the tool I could use to create my course "site?" That is what Annette Vee did. Check out her site [here](https://hackmd.io/lcY0C1mYQhy37R1QAwpxMQ?view#Final-project).

So, let's start.

# EDU 5527  - Teaching with Technology
---
![](https://upload.wikimedia.org/wikipedia/commons/thumb/a/a3/Tekstaus_%C3%84.gif/640px-Tekstaus_%C3%84.gif)

Professor Gerald Ardito 
Semester: Spring 2022, online asynchronous
Email: gerald.ardito@mville.edu 
Faculty Phone Number: (914) 323-1254
Office Hours: Tuesdays and Thursdays 4:30 - 6 pm (in person ELI 12/12A and virtually). Also by appointment.


## Course Description
---
This course will prepare students to use technology to acquire and teach new content knowledge about important topics in their respective program content area. We will examine best practices for teaching with technology, and the student will learn to appropriately use classroom hardware, the Internet, media, software tools, and mobile apps to deepen knowledge of a significant topic, and plan for classroom instruction building on that knowledge.  

## Essential Questions
---
This course is organized around these essential questions:
1. What do we mean by learning technologies?
2. What impact does technology have on learning?
3. How can we use learning technologies to enhance the learning of K-12 students?

## Required Texts
---
REQUIRED TEXTS
1. Bates, A.W. (2019). Teaching in a Digital Age – Second Edition https://pressbooks.bccampus.ca/teachinginadigitalagev2/ especially Ch. 7 on the history of Ed Tech. (free ebook)

2. Thompson, P. (2019) Foundations of Educational Technology  https://www.oercommons.org/courses/foundations-of-educational-technology-simple-book-publishing/view (free ebook)

3. USDOE, King, J. (2016) Advancing Educational Technology in Teacher Preparation: Policy Brief https://tech.ed.gov/files/2016/12/Ed-Tech-in-Teacher-Preparation-Brief.pdf (free ebook)

Other readings (to be provided by the instructor). 

## Learning Outcomes
---
By the end of the semester the School of Education student will be able to:
1. Demonstrate an appreciation for the history of computing technology, show familiarity of basic computer architecture and terminology, and determine criteria for selecting computer hardware and software.
2. Utilize the Internet to perform “intelligent” searches, identify relevant and reliable resources, integrate multimedia to support differentiated instruction and curricular goals, and cite sources appropriately.
3. Exhibit an understanding of how to locate, download, buy, test and appraise existing software packages, and recognize the value of educational software/apps that facilitate interactive student learning.
4. Effectively utilize educational hardware, (e.g. interactive whiteboards, document cameras, student response/polling systems) to engage students, gather feedback, and assess student progress.
5. Understand and incorporate media literacy skills into classroom lessons, and weigh social and ethical issues relating to technology use.
6. Demonstrate the potential uses of a personal or departmental web page, Twitter feed, blog, and online calendar. Be familiar with how a basic web site is created and maintained and identify the uses and advantages of a variety of electronic communication means.
7. Maintain a personal plan for self-improvement, and leverage web resources and social networking, tools for continuous professional development, and learning of technology.

## Course Logistics
---
This course will take place via Moodle.
We will be meeting in person weekly (see above for details).

## Course Objectives and Standards
---

| Outcome: Standard #                                          | Learning Activities/Assignments                          | Performance Assessment                                       |
| ------------------------------------------------------------ | -------------------------------------------------------- | ------------------------------------------------------------ |
| Outcome 1:                                                   |                                                          |                                                              |
| Manhattanville CF Standards:1c, 2a, 2b, 2e, 3a               | In-class activities and discussions; journal reflections | In-class participation, journal and field assignment rubrics |
| In-class participation, journal and field assignment rubrics | etc.                                                     | etc.                                                         |